.footer-content {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
  background-color: var(--accent-main-light);
  border-top: 2px solid var(--hard-light-borders);
  padding-top: 60px;
  padding-bottom: 60px;
}

.footer-section-1 {
  width: 20vw;
  max-width: 300px;
}

.footer-section-1 p {
  padding-top: 50px;
}

.footer-buttons {
  display: flex;
  flex-direction: row;
  gap: 10px;
  margin-top: 20px;
}

#share {
  width: 28px;
  height: 28px;
  border: 14px solid var(--primary-text);
  cursor: pointer;
  background: none;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  padding-bottom: 1px;
  padding-right: 1px;
  color: var(--primary-bg);
  background-color: var(--primary-text);
  margin-top: 1px;
}

#facebook {
  width: 31px;
  height: 31px;
  border: 1px solid transparent;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: inline-flex;
}

#youtube {
  width: 30px;
  height: 30px;
  border: 1px solid transparent;
  background-color: var(--primary-text);
  border-radius: 50px;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  padding-left: 1px;
  margin-top: 1px;
}

.footer-section-2 {
  padding-top: 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.footer-section-2 a{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  text-decoration: none;
  color: var(--primary-text);
  font-size: 16px;
  font-family: "Space Grotesk", sans-serif;
}

.footer-section-2 a:hover {
  color: var(--accent-main);
}

.footer-section-3 {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
}

.footer-section-3 a {
  text-decoration: none;
  color: var(--primary-text);
  font-size: 16px;
  font-family: "Space Grotesk", sans-serif;
}

.footer-section-3 a:hover {
  color: var(--accent-main);
}

.footer-section-4 {
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
}

.footer-section-4 span {
  font-size: 22px;
  vertical-align: middle;
  padding-right: 7px;
}

.copyright {
  text-align: center;
  font-size: 14px;
  color: var(--gray);
  border-top: 1px solid var(--hard-light-borders);
  padding-top: 20px;
  padding-bottom: 20px;
}
